.custom-navbar .navbar-nav.navbar-nav-first {
    padding: 15px 0 !important;
}

#home .row{ margin-right: 0 !important; }

#home h3 {
    margin-bottom: 10px;
    color: #ebe4d5;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 2px;
    text-transform: inherit;
    /* margin: 0; */
    font-weight: bold;
    font-family: "Great Vibes", cursive; text-align:left;
}
#home h1 {
    color:#d2ab67;
    padding-bottom: 10px;
    font-size: 18px;
    text-align: left;
    line-height: 26px;
}
.navbar-brand>img {
    display: block;
    width: 78%;
}
.slider .caption{background-color: transparent !important; padding:0px;}
/*for transparant header*/
.hero-12 {
    padding: 50px 0 0 0 !important;
}

.custom-navbar {
    border-bottom: none;
}

.custom-navbar .nav li a:hover {
    background: transparent;
    color: #ffffff;
}

@media (min-width: 768px){
.custom-navbar {
    border-bottom: 0;
    background: #000;
    }
.custom-navbar.top-nav-collapse {background: #000;}
}
.custom-navbar .nav li a{color:#fff  !important;}
.custom-navbar .nav li.dropdown .dropdown-toggle{color: #fff  !important;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color: transparent;}

.custom-navbar.top-nav-collapse {background: #000;}


/*for transparant header end*/

/*for heading fonts*/

.hero-12 h1.hero--bio {font-family: "Great Vibes", cursive;}
.home-banner-specials-container h2, .home-banner-specials-container h3{font-family:"Great Vibes", cursive;}
.section-title h2{ font-size: 30px; letter-spacing: 0px;}
.bradcam_area h3{ cursive; text-transform:inherit;}
footer .section-title h2{font-family: "Great Vibes", cursive; font-size: 30px; letter-spacing: 2px;}

/*for heading fonts end*/
.slider .caption{padding-top:0px;}
@media only screen and (max-width: 767px){
    .custom-navbar { background: #000 !important;}
    .custom-navbar.top-nav-collapse { background: #000 !important;}
    /*.custom-navbar .navbar-toggle .icon-bar { background: orange;border-color: transparent;} */
    .custom-navbar .nav li.dropdown .dropdown-toggle {
        color: #000!important;
    }
}

@media (min-width: 768px){
    .top-nav-collapse .nav li a {
        color: #fff;
    }
}

@media (max-width: 680px){
    .hero-12 .hero--content {
        top: 28% !important;
    }
}

@media (max-width: 680px){
    .custom-navbar .nav li a {
        color: #fff !important;
    }
}

.top-nav-collapse .nav li.dropdown .dropdown-toggle {
    color: #fff !important;
}

.top-nav-collapse .nav li.dropdown .dropdown-toggle:hover {
    color:  #fff!important;
}

.custom-navbar .nav li.active > a {
    background-color: transparent;
    color: #fff;
}
@media (max-width: 680px){
    .custom-navbar .nav li.dropdown .dropdown-toggle {
        color: #fff !important;
    }
	#home h3 {font-size: 27px;line-height: 35px;}
	#home h1{margin-top:5px;}
.slider .item .caption h3 {
    padding-top: 27px;
}
.navbar-brand>img {
    display: block;
    width: 50%;
}
/********for slider*****************************/
.slider .item {
    height: 360px !important;
    /* padding-top: 165px; */
    background-color: #000!important;
}
.slider .item {
   background-position: bottom !important; 
    background-size: contain!important;
}
.slider .item .caption h3 {padding-top: 0!important; margin-bottom: 5px!important;}

.slider .owl-dots{display:none!important;}
#home h1{font-size:14px!important;}
.slider .caption{display: inline-flex!important;padding-top: 20px;}
/********for slider end*****************************/

}


#lebanesefood p{margin-top:20px;}
/************ACTIVE NAV CSS start***************/
.navbar-nav > li.active > a:before {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-bottom: none;
    border-left: none;
    border-right: none;
    height: 0;
    width: 0;
}
.navbar-nav > li .dropdown-menu li.active > a:before {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-bottom: none;
    border-left: none;
    border-right: none;
    height: 0;
    width: 0;
}

.navbar-nav > li.dropdown .active:before {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-bottom: none;
    border-left: none;
    border-right: none;
    height: 0;
    width: 0;
}

/************ACTIVE NAV CSS end***************/

.slider-btn {
    background: #D1AB66 !important; float:left; color:#000;
}
#lebanesefood h2{background-color: rgba(18,18,18,.8)!important;}


.section-btn {background: #D1AB66; color:#fff!important;}
.custom-navbar .navbar-toggle .icon-bar {
    background: #ffffff;
    border-color: transparent; color: #000;
    text-transform: uppercase;
}

/*mobile menu background color when header is transparant*/
@media (max-width: 680px){
.navbar-fixed-top .navbar-collapse.in {background-color: #333!important;}

}
/*mobile menu background color when header is transparant*/

#lebanesefood .img-responsive, #about2 .img-responsive {
    border-radius: 50%;
    border: 10px solid #D1AB66;
}

.menu-cat-wrap .section-title h2 {font-family: inherit !important;}
.custom-navbar .navbar-nav.navbar-nav-first {
    padding: 30px 0;
}

@media (max-width: 320px){
.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 15px;
    width: 50%;
}
.navbar-brand>img {
        display: block;
        width: 70%;
    }
}



.slider-btn {
    font-size: 14px;
    padding: 10px 20px;
}
.dropdown-menu{background-color:#000;}
.topbar ul.nav li a {
    color: #fff !important;
}
}



#about p {color: #757575;}


.about-info span, about-info p{color:#ecd7ac !important;}
footer .section-title h2{color:#ecd7ac;}
.topbar .social-icon a {
    color: #ecd7ac;
}
/*********************css for language dropdwn**************/
#google_translate_element{margin-top:12px;}

.goog-te-gadget-simple{background-color: #333;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
	}
.goog-te-menu-value span {
    color: #333;
}	
footer a, footer p {
    color: #fff;
}
.section-title h4 {
    color: #fff;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 0;
}
p {
    color: #333;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.pricing-entry .desc p {
   color: #ecd7ac;
}
.about-info {
    padding: 0 0 5em 0;
}
#about .about-image {
    position: inherit;
}
.about-info {
    color: #000;
}
.about-info a{
    color: #231f20;
}
#contact p a{color:#ecd7ac;}
#contact p a:hover{color:#d2ab67;}

#lightmenu {
    background-color: #231f20 !important;
    color: #ecd7ac!important;
}
.pricing-entry .text h3, .pricing-entry .text h3 a{color:#ebe4d5!important;}
.pricing-entry .text h5, .pricing-entry .text h5 a{color:#ebe4d5!important;}
#darkmenu {
    background-color:#1b1818 !important;
}
.section-title h2 a {
    color: #ecd7ac !important;
}
.custom-navbar .navbar-nav.navbar-right .section-btn:hover {
    background: #fff;
    color: #000 !important;
}

#specialoffer_wrap {
    background-size: cover;
}
#specialoffer_wrap .section-title h2{text-align:center; color:#fff; text-align:center;}

#specialoffer_wrap .offer-box1 {
    background-color: #fff;
    padding: 20px;
    text-align: center;
    height: 358px;
    overflow-y: scroll;
box-shadow: 1px 2px 10px #ccc;
}
#specialoffer_wrap .offer-box1 h2{text-align:center; color:#000;}
#specialoffer_wrap .offer-box1 p{text-align:center; color:#000;}
#specialoffer_wrap .offer-box1 a{margin-bottom:20px; display:inline-block;}
.mb20{margin-bottom:20px;}

